CVE-2005-4877
CVSS4.3
发布时间 :2005-12-31 00:00:00
修订时间 :2008-09-10 15:54:53
NM    

[原文]Cross-site scripting (XSS) vulnerability in the login form (login.jsp) of the admin console in Openfire (formerly Wildfire) 2.3.0 Beta 2 allows remote attackers to inject arbitrary web script or HTML via Javascript events in the username parameter, a different vulnerability than CVE-2005-4876.


[CNNVD]CNNVD数据暂缺。


[机译]跨站点脚本(XSS)漏洞的登录表单(login.jsp页面)中的Openfire管理控制台(野火)2.3.0 Beta 2中,允许远程攻击者通过注入任意Web脚本或HTML的用户名参数的Javascript事件,

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4877
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4877
(官方数据源) NVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/44690
(UNKNOWN)  XF  openfire-javascript-events-xss(44690)
http://www.igniterealtime.org/issues/browse/JM-430
(UNKNOWN)  MISC  http://www.igniterealtime.org/issues/browse/JM-430
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站